@charset "UTF-8";
/* CSS Document */

/**************************************************

NEWS一覧
	
**************************************************/
#News { background-color:#fff; }
#News .warp { width: 940px; margin:0px auto; padding:30px 0; }
#News .warp .category { display: table; margin:25px auto 45px auto; border-spacing: 6px 0px; }
#News .warp .category li { display: table-cell; }
#News .warp .category li a { width:98px; padding:3px 0px; display:block; text-align:center; color:#fff; font-size: 1.3rem; font-size: 13px; font-weight:bold; }
#News .warp .category li a:hover { opacity:0.7; }
#News .warp .category li.all a { background-color:#157de6; }
#News .warp .category li.notice a { background-color:#e61572; }
#News .warp .category li.product a { background-color:#3ba138; }
#News .warp .category li.event a { background-color:#e08a1a; }

#News .warp .block { overflow:hidden; }
#News .warp .block .box { float:left; width:416px; border-bottom:1px dotted #3c3c3c; padding-bottom:17px; margin-bottom:21px; margin-left:38px; }
#News .warp .block .box .ph { display:table-cell; vertical-align:top; padding-right:12px; width:114px;}
#News .warp .block .box .ph a:hover { opacity:0.7; }
#News .warp .block .box .ph img { max-height: 100px; min-width:114px; width:100%; height:auto; }
#News .warp .block .box .txtbox { display:table-cell; vertical-align:top; }
#News .warp .block .box .data { overflow:hidden; margin-bottom:9px; }
#News .warp .block .box .notice { background-color:#e61572; color:#fff; float:left; padding:1px 5px 1px 5px; margin-right:10px; font-weight:bold; }
#News .warp .block .box .product { background-color:#3ba138; color:#fff; float:left; padding:1px 5px 1px 5px; margin-right:10px; font-weight:bold; }
#News .warp .block .box .event { background-color:#e08a1a; color:#fff; float:left; padding:1px 5px 1px 5px; margin-right:10px; font-weight:bold; }
#News .warp .block .box .table { display:table; height:112px; }
#News .warp .block .box .txtbox h2 { font-weight:bold; margin-bottom:6px; }
#News .warp .block .box .txtbox h2 a { color: #0b0b0b; }
#News .warp .block .box .txtbox h2 a:hover { text-decoration:underline; }
#News .warp .block .box .txtbox p.text { font-size: 1.2rem; font-size: 12px; line-height: 1.7em; }

#News .warp .nav { text-align:center; padding:15px 0; }
#News .warp .nav li { display:inline; }
#News .warp .nav li a { color:#626262; font-size: 1.4rem; font-size: 14px; font-weight:bold; }
#News .warp .nav li a:hover { text-decoration:underline; }
#News .warp .nav li.prev {
	background-image: url(../img/news/btn_news_left.png);
	background-repeat: no-repeat;
	background-position: 0% center;
	padding-left: 25px;
}
#News .warp .nav li.next {
	background-image: url(../img/news/btn_news_right.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 25px;
}

@media only screen and (max-width:640px) {
#News .warp { width: auto; padding:15px 10px 10px 10px; }
#News .warp .category { display: table; width:100%; margin:15px 0 15px -3px; border-collapse: separate; border-spacing: 3px 0px; }
#News .warp .category li a { width:auto; padding:2px 0px; font-size: 1.0rem; font-size: 10px; }

#News .warp .block .box { float:none; width:auto; padding-bottom:10px; margin-bottom:15px; margin-left:0px; }
#News .warp .block .box .ph { width:auto;}
#News .warp .block .box .ph img { min-width:70px; width:70px; height:auto; }
#News .warp .block .box .data { overflow:hidden; font-size: 0.9rem; font-size:9px; margin-bottom:7px; }
#News .warp .block .box .notice { margin-right:6px; }
#News .warp .block .box .product { margin-right:6px; }
#News .warp .block .box .event { margin-right:6px; }
#News .warp .block .box .table { display:table; height:auto; }
#News .warp .block .box .txtbox h2 { font-size: 1.1rem; font-size: 11px; line-height: 1.7em; margin-bottom:3px; }
#News .warp .block .box .txtbox p.text { font-size: 1.0rem; font-size: 10px; line-height: 1.7em; }
#News .warp .nav { padding:5px 0 10px 0; }
#News .warp .nav li a { font-size: 1.2rem; font-size: 12px; }
#News .warp .nav li.prev { background-position: 0% 0px; padding-left: 20px; }
#News .warp .nav li.next { background-position: right 0px; padding-right: 20px; }
}



/**************************************************

NEWS詳細
	
**************************************************/
#Data { background-color:#fff; }
#Data .warp { width: 780px; margin:0px auto; padding:30px 0; }
#Data .warp p { line-height:2em; }

#Data .warp .jswap { width:560px; margin:0 auto 20px auto; }
#Data .warp .jswap img { vertical-align:bottom; margin-bottom:10px; }
#Data .warp .jswap ul { display:table; width:100%; }
#Data .warp .jswap ul li { display:table-cell; padding:7px 10px 7px 0px; vertical-align:top; text-align:center; }
#Data .warp .jswap ul li img { height: auto; min-width: 104px; cursor:pointer; }
#Data .warp .jswap ul li a:hover { opacity:0.7; }

#Data .warp .ttl { border-bottom:1px dotted #000; margin-bottom:30px; padding-bottom:15px; }
#Data .warp .ttl .data { overflow:hidden; margin-bottom:9px; }
#Data .warp .ttl .notice { background-color:#e61572; color:#fff; float:left; padding:1px 5px 1px 5px; margin-right:10px; font-weight:bold; }
#Data .warp .ttl .product { background-color:#3ba138; color:#fff; float:left; padding:1px 5px 1px 5px; margin-right:10px; font-weight:bold; }
#Data .warp .ttl .event { background-color:#e08a1a; color:#fff; float:left; padding:1px 5px 1px 5px; margin-right:10px; font-weight:bold; }
#Data .warp .ttl h2 { font-size: 1.8rem; font-size: 18px; line-height:1.7em; font-weight:bold; margin-top:15px; }

#Data .warp .fbox { border-top:1px dotted #848484; border-bottom:1px dotted #848484; padding:15px 0 3px 0; margin:30px 0 30px 0; }
#Data .warp .fbox .pdf {
	background-image: url(../img/news/icon_pdf.png);
	background-repeat: no-repeat;
	padding-left: 32px;
	background-position: 0% 2px;
	margin-bottom:10px;
	margin-left:15px;
}
#Data .warp .fbox .link {
	background-image: url(../img/news/icon_link.png);
	background-repeat: no-repeat;
	padding-left: 32px;
	background-position: 0% 2px;
	margin-bottom:10px;
	margin-left:15px;
}
#Data .warp .fbox a { color:#137ce4; }
#Data .warp .fbox a:hover { text-decoration:underline; }

#Data .warp .block { overflow:hidden; }
#Data .warp .block .sns { float:left; }
#Data .warp .block .sns li { display:inline-block; padding-right:8px; }
#Data .warp .block .sns li a:hover { opacity:0.7; }

#Data .warp .block .nav { float:right; padding:10px 0; }
#Data .warp .block .nav li { display:inline; }
#Data .warp .block .nav li a { color:#626262; font-size: 1.4rem; font-size: 14px; font-weight:bold; }
#Data .warp .block .nav li a:hover { text-decoration:underline; }
#Data .warp .block .nav li.prev { background-image: url(../img/news/btn_news_left.png); background-repeat: no-repeat; background-position: 0% 1px; padding-left: 25px; }
#Data .warp .block .nav li.next { background-image: url(../img/news/btn_news_right.png); background-repeat: no-repeat; background-position: right 1px; padding-right: 25px; }

#Data .warp .back { margin:35px 0 20px 0; }
#Data .warp .back a {
	font-size: 1.4rem;
	font-size: 14px;
	font-weight: bold;
	width: 120px;
	display: block;
	background-color: #444444;
	color: #fff;
	padding: 10px 10px 10px 30px;
	text-decoration: none;
	margin: 0 auto;
	background-image: url(../img/parts/icon03.png);
	background-repeat: no-repeat;
	background-position: 13px 16px;
}
#Data .warp .back a:hover { opacity:0.7; }

@media only screen and (max-width:640px) {
#Data .warp { width: auto; margin:0px 10px; padding:15px 0 ; }
#Data .warp p { margin:0 10px; }
#Data .warp .ttl h2 { margin:0 10px; }
#Data .warp .jswap { width:auto; margin:0 10px 10px 10px ; padding-top:10px; }
#Data .warp .jswap img { margin-bottom:0px; }
#Data .warp .jswap ul li { display:table-cell; padding:7px 2px 7px 2px; vertical-align:top; text-align:center; }
#Data .warp .jswap ul li img { height:auto; min-width: 56px; max-width: 56px; }

#Data .warp .block { margin:0 10px; }
#Data .warp .block .nav { padding:10px 0 0 0; }
#Data .warp .block .nav li a { font-size: 1.2rem; font-size: 12px; }
#Data .warp .block .nav li.prev { padding-left: 15px; background-size: 10px auto; }
#Data .warp .block .nav li.next { background-size: 10px auto; padding-right: 15px; }

#Data .warp .fbox { border-top:1px dotted #848484; border-bottom:1px dotted #848484; padding:7px 0 3px 0; margin:15px 0 15px 0; }
#Data .warp .fbox .pdf {
	padding-left: 26px;
	background-position: 0% 2px;
	margin-left: 7px;
	background-size: 20px auto;
	margin-bottom:5px;
}
#Data .warp .fbox .link {
	padding-left: 26px;
	background-position: 0% 2px;
	margin-left: 7px;
	background-size: 20px auto;
	margin-bottom:5px;
}

#Data .warp .block .sns li { padding-right:4px; }
#Data .warp .block .sns li a img { width:30px; }

#Data .warp .ttl { margin-bottom:10px; padding-bottom:10px; }
#Data .warp .ttl .data { overflow:hidden; margin-bottom:9px; }
#Data .warp .ttl h2 { font-size: 1.3rem; font-size: 13px; margin-top:5px; }

#Data .warp .back { margin:25px 0 10px 0; }
#Data .warp .back a { font-size: 1.3rem; font-size: 13px; }
}
